/*
Theme Name:  Direct Quiz Theme
Theme URI:  https://www.niko.ovh
Description:  Theme for support game system
Author:  Nicolas Giacomello
Textdomain:  niko300
Author URI:  https://www.niko300.be/
Template:  twentynineteen
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html                 
*/

	#fond-public
	{
		background-image : url('../images/fond-public.png');
		background-repeat: no-repeat;
		background-color : black;
		background-position: top center;
	}

	#plateau
	{
		background-image: url('../images/defilement_fond.png');
		background-repeat: repeat-x;
		background-position: 0% 100%;
		background-color: #a599cd;
		width: 90%!important;
		margin-right: auto;
		margin-left: auto;
		margin-top: -70px;
		padding-top:20px;
		padding-left:12px;
		padding-right:12px;
		border-radius: 16px 16px 16px 16px;
		box-shadow : 0px 0px 10px #000;
		border: 1px solid darkblue;
	}
	
	.vignette-jouer
	{
		display : inline-block;
		margin-left: auto;
		margin-right: auto;
	}
	